package libubuntuone1.0-cil 0.9.0-0ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 9

Bug #735712 reported by MoLE on 2011-03-15
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
mono (Ubuntu)
Undecided
Unassigned

Bug Description

routine upgrade during natty cycle. Yet another failed configuration of a mono-related app.

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: libubuntuone1.0-cil 0.9.0-0ubuntu1
ProcVersionSignature: Ubuntu 2.6.38-6.34-generic 2.6.38-rc7
Uname: Linux 2.6.38-6-generic i686
Architecture: i386
Date: Wed Mar 16 06:40:58 2011
ErrorMessage: subprocess installed post-installation script returned error exit status 9
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Alpha i386 (20110209)
SourcePackage: libubuntuone
Title: package libubuntuone1.0-cil 0.9.0-0ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 9
UpgradeStatus: Upgraded to natty on 2011-02-24 (18 days ago)

MoLE (moleonthehill) wrote :
dobey (dobey) on 2011-04-01
affects: libubuntuone (Ubuntu) → mono (Ubuntu)
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers